@charset "UTF-8";
/* CSS Document */

body {
	font-size:1.5em;
	padding-top: 50px; 
}

body p{
	line-height:1.8em;	
	margin-bottom:10px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

@font-face{
	font-family:'Glyphicons Halflings';
	src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
  		  url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
		  url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
		  url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

ul{
	list-style-type:none;	
	margin:0;
	padding:0;
}

ul li{
	margin-bottom:1em;	
}

ul.nav li{
	margin-bottom:0;	
}

a:hover{
	text-decoration:none;
}

.navbar-toggle{
	color:#333333;	
}

.navbar-header{
	height:50px;
}

.navbar-brand {
  background:url(../img/bizaia_logo.png) no-repeat left center;
  background-size: contain;
  width:100%;
  height:50px;
}

.section{
	margin-bottom:1em;
}

.section h1{
	margin-top:2em;
	margin-bottom:1em;
}

.section h1 span,#jmobi h2 span{
	font-size:.6em;
	margin-bottom:1em;
	color:#BBB;
}

.section ul{
	display:table;
	margin:0 auto;
}

.section ul li{
	display:table;
}

.section .section_img{
	width:60%;
	margin-top:4em;
	margin-bottom:3em;
}

.contact_ul{
	width:60%;
    position: relative;
    margin: 2em auto 4em;
    padding: 2em 1em 1em;
    border: solid 3px #ccc;
    border-radius: 8px;
}

.contact_ul .box-title{
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 1.2em;
    background: #FFF;
    color: #FBA848;
    font-weight: bold;
}

.contact_ul li{
	font-size:1.2em;
}

#recruit h1 span.glyphicon,#product h1 span.glyphicon,#bizaiacloud h1 span.glyphicon,#bizaiaapp h1 span.glyphicon,#livaia h1 span.glyphicon,#jmobi h1 span.glyphicon,#jmobi h1 span.glyphicon,#corporate h1 span.glyphicon,#contact h1 span.glyphicon{
	font-size:.8em;	
	color:#00659b;
}

#corporate table td:first-child,#exhi table td:first-child{
	background:#00659b;
	color:#fff;	
}

#corporate table,#exhi table,#news table{
	width:60%;	
	margin:0 auto;
	margin-bottom:4em;
}

#corporate table td:first-child,#exhi table td:first-child,#news table td:first-child,table.confirm td:first-child{
	width:30%;
}

/* index */
#slider .carousel{
   width:100%; 
   margin:auto;
}

#slider .carousel img{
   width:100%;
}

#slider ol.carousel-indicators{
		display:none;	
	}

#product{
	margin-bottom:3em;
}

#product h1{
	margin-top:1.2em;
	margin-bottom:.5em;	
}

#product h2{
	font-size:1.4em;
}

#product img{
	width:100%;
	height:auto;	
}

#about{
	margin-bottom:2em;
}

#about h2{
	margin-bottom:1em;	
}

#about img{
	margin-top:2em;
}

#link{
	margin-bottom:3em;
}

#link img{
	margin-bottom:1em;
}

#link h3{
	font-size:1.6em;	
}

#link h3 span{
	color:#FBA848;	
}

/* bizaiacloud */
#bizaiacloud h2{
	font-size:1.5em;	
	color:#064b4b;
}

#bizaiacloud h2 span{
	background:#FBA848;;
	color:#FFFFFF;
	padding:5px 10px;
	display:inline-block;
	margin-bottom:.6em;
	border-radius:3px;
}

#bizaiacloud h3{
	font-size:1.5em;	
}

#bizaiacloud #bizaiacloud_des{
	width:70%;
	margin:0 auto;		
}

#bizaiacloud p.catch{
	font-size:3em;
	font-weight:bold;
	border-bottom: 3px double #ccc;
	color:#176e6e;
}

#bizaiacloud p.catch span{
  margin-right: .1em;
  font-size: 1.6em;
  font-weight:bold;
  color:#d43f3a;
}

#bizaiacloud .contact_ul{
	margin-top:4em;	
}

#bizaiacloud span.glyphicon{
	color:#00659b;
}

/* bizaiaapp */
#bizaiaapp h2{
	color:#245da3;	
	font-size:1.8em;	
}

#bizaiaapp h2 span{
	color:#fff;	
	background:#FBA848;
	padding:3px 10px;
	border-radius:3px;
}

#bizaiaapp #bizaiaapp_des{
	margin-top:3em;	
}

#bizaiaapp #bizaiaapp_dl{
	margin-top:1em;
}

#bizaiaapp .magazine{
	margin-bottom:1.5em;	
}

#bizaiaapp .magazine img{
	margin-top:.8em;
	margin-bottom:.8em;	
	width:80%;
}

#bizaiaapp .magazine p{
	margin:0;
}

#bizaiaapp img#bizaiaapp_qr{
	width:10%;	
}

/* livaia */
#livaia h2{
	color:#00913e;	
}

#livaia h2 span{
	color:#FBA848;	
}

#livaia_hp{
	font-size:2em;	
	margin-top:1em;
}

#livaia_hp a{
	color:#00913e;	
}

#livaia_hp .section_img{
	margin-top:1em;
	margin-bottom:1em;	
}

/* jmobi */
#jmobi h2{
	font-size:3em;
	margin-bottom:2em;
}

#jmobi .contact_ul li span{
	font-weight:bold;	
}

#jmobi_list{
	width:70%;	
}

#jmobi span.glyphicon{
	color:#00659b;
}

#jmobi p.catch{
	font-size:3em;
	font-weight:bold;
	border-bottom: 3px double #ccc;
	color:#00659b;
	margin-bottom:1em;
}

#jmobi #jmobi_dl{
	padding:3em 0 1em 0;	
}

#jmobi #jmobi_dl a{
	font-size:2em;	
}

/* corporate */
#corporate h2.company{
	font-size:1.5em;
}

/* recruit */
#recruit .recruit_table{
	width:60%;	
	margin:0 auto;
	padding-top:2em;
	padding-bottom:2em;
}

#recruit table{
	background:#f2fbff;	
}

#recruit p,#recruit_dl{
	width:60%;	
	margin:0 auto;
}

#recruit .contact_ul{
	margin-top:4em;	
}

#recruit_dl{
	margin-top:2em;	
}

#recruit dl{
	font-size:1.5em;
	margin-top:1em;
	margin-bottom:0;	
}

#recruit dt{
	font-size:.8em;	
}

#recruit dd{
	font-size:.7em;	
}

/* news */ 
#exhi table{
	margin-top:4em;
}

#exhi h1{
	margin-top:1.5em;	
}

#exhi .breadcrumb{
	margin-top:2em;
}

#exhi h1{
	margin-bottom:0;	
}

/* 404 */
#notFound img{
	width:30%;	
	margin-top:4em;
}

/* footer */
#footer{
	background:#222222;	
	color:#FFFFFF;
	padding:10px 0 0 0;	
}

#footer p{
	margin-bottom:0;	
}

@media(max-width:1024px) {
	.section .section_img,#raditalk img.radi_img{
		width:70%;
	}	
	#corporate table,#exhi table{
		width:100%;	
	}
	#recruit .recruit_table{
		width:100%;	
	}
	#bizaiacloud #bizaiacloud_des{
		width:100%;
	}
	#bizaiaapp #bizaiaapp_des{
		margin-top:3em;	
	}
	#bizaiaapp h2{
		font-size:1.2em;	
	}
	#bizaiaapp img#bizaiaapp_qr{
		width:20%;	
	}
	#recruit p{
		width:100%;	
	}
	.contact_ul{
		width:100%;
	}
	#jmobi_list{
		width:100%;	
	}
}

@media(max-width:769px) {
	.section h1{
		font-size:2em;
		margin-bottom:.5em;
	}
	.section .section_img,#raditalk img.radi_img{
		width:80%;
	}
	#product h2{
		font-size:1em;	
		margin:1em 0 2em 0;
	}
	#notFound img{
		width:50%;	
	}
	#bizaiacloud p.catch,#jmobi p.catch{
		font-size:2em;
	}
	#jmobi #jmobi_dl a{
		font-size:1.5em;	
	}
	#notFound h1{
		font-size:1.6em;	
	}
}

@media(max-width:414px) {
	h1{
		font-size:1.2em;	
	}
	.section h1{
		font-size:1.6em;	
	}
	#about h2{
		font-size:1.6em;	
	}
	#link h3{
		font-size:1.2em;	
	}
	.section .section_img,#raditalk img.radi_img{
		width:100%;
		margin-top:2em;
		margin-bottom:2em;
	}
	.section p.catch{
		font-size:1.6em;
	}
	#corporate table,#recruit .recruit_table table,#recruit_dl{
		width:100%;	
	}
	#corporate h2.company{
		font-size:1em;
	}
	#bizaiacloud p.catch, #jmobi p.catch{
		font-size:1.5em;	
	}
    #bizaiaapp #bizaiaapp_des h2{
		font-size:1em;	
		line-height:1.6em;
	}
	#bizaiaapp #bizaiaapp_des h2 span{
		font-size:.8em;	
	}
	#product{
		margin-bottom:.5em;
	}
	#product h2{
		font-size:.8em;	
		margin:1em 0 2em 0;
	}
	#livaia h2{
		font-size:1.4em;	
	}
	#livaia_hp p{
		font-size:.8em;	
	}
	#bizaiacloud h2{
		font-size:1em;	
	}
	#bizaiacloud h2 span{
		font-size:.6em;
	}
	#jmobi h2{
		font-size:2em;	
	}
	#jmobi h2 span{
		font-size:.6em;	
	}
	#jmobi #jmobi_dl a{
		font-size:1.2em;	
	}
	#exhi h1{
		font-size:1.2em;
	}
	#exhi .breadcrumb{
		font-size:.8em;
	}
	#contact .contact_ul .box-title{
		font-size:1em;	
	}
	.contact_ul li{
		font-size:1em;
	}
	#notFound h1{
		font-size:1.2em;	
	}
}

/* raditalk */
#raditalk p#p1{
	margin-bottom:50px;	
}

#raditalk .radi_img{
	width:60%;	
	margin-bottom:30px;
}

#raditalk .section_img{
	width:80%;
}

#raditalk .radi_section{
	margin-bottom:30px;	
}

#raditalk h2{
	color:#d67b34;	
	line-height:1.5;
	font-size:3rem;
}

#raditalk h2 span{
	display:inline-block;
	background-color:#d67b34;	
	color:#ffffff;
	padding:0 10px 0 10px;
}

